{
    "add-reply": "Tambah Balasan",
    "all-members-commented": "Semua Ahli Telah Membuat Komen",
    "comments": "Komen",
    "members-without-comments": "Ahli Tanpa Komen",
    "no-available-members": "Tiada Ahli Tersedia",
    "no-replies-available": "Tiada Balasan Tersedia",
    "replies": "Balasan",
    "reply-is-required": "Balasan Diperlukan",
    "update-reply": "Kemas Kini Balasan"
}
